USE COWS
GO

ALTER TABLE dbo.FSA_ORDR
ADD [TPORT_VNDR_RAW_MRC_AMT] VARCHAR(25) NULL,
[TPORT_VNDR_RAW_NRC_AMT] VARCHAR(25) NULL,
[VNDR_TERM] VARCHAR(12) NULL,
[TPORT_VNDR_RVSD_QOT_CUR] VARCHAR(25) NULL
GO